/**
 * SLIDER
 *
*/
.rtds-slider {
    min-width: var(--spacing-0);
}
/*.rtds-slide:where(:not(.is-active.is-visible)) {
        @apply xl:rtds-opacity-0 xl:rtds-pointer-events-none;
    }*/
.rtds-slide__title {
    font-size: var(--fontsize-text-2xl);
    line-height: 1.1;
    font-weight: 700;
}
@media (min-width: 1024px) {
    .rtds-slide__title {
        font-size: 2rem;
        line-height: 1.1;
    }
}
@media (min-width: 1280px) {
    .rtds-slide__title {
        font-size: var(--fontsize-text-4xl);
        line-height: 1.1;
    }
}
@media (min-width: 1440px) {
    .rtds-slide__title {
        font-size: var(--fontsize-text-5xl);
    }
}
@media (min-width: 1536px) {
    .rtds-slide__title {
        line-height: 1.1;
    }
}
.rtds-slide__link {
    display: inline-block;
}
.rtds-slide__link:hover {
    text-decoration-line: underline;
}
.rtds-group\/slide:hover .rtds-slide__link {
    text-decoration-line: underline;
}
.rtds-slide__excerpt {
    font-size: var(--fontsize-text-base);
    line-height: 1.625;
}
@media (min-width: 1280px) {
    .rtds-slide__excerpt {
        font-size: var(--fontsize-text-lg);
        line-height: 1.625;
    }
}
@media (min-width: 1440px) {
    .rtds-slide__excerpt {
        font-size: var(--fontsize-text-xl);
        line-height: 1.625;
    }
}
.rtds-slide__excerpt p {
    color: inherit;
}
/* Slider buttons arrows - next/prev */
.rtds-slider__arrow {
    top: var(--spacing-0);
    bottom: var(--spacing-0);
    height: auto;
    width: var(--spacing-8);
    --tw-translate-y: var(--spacing-0);
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 0.125rem;
    opacity: 1;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
        background-color: var(--color-background-06);
    display: flex;
    justify-content: center;
    align-items: center;
}
.rtds-slider__arrow:hover {
    opacity: 1;
        background-color: var(--color-background-07);
}
@media (min-width: 768px) {
    .rtds-slider__arrow {
        width: var(--spacing-16);
    }
}
@media (min-width: 1024px) {
    .rtds-slider__arrow {
        width: var(--spacing-20);
    }
}
.rtds-slider__arrow:hover:not(:disabled) {
    opacity: 1;
        background-color: var(--color-background-07);
}
.rtds-slider__arrow svg {
    width: var(--spacing-5);
    height: var(--spacing-5);
}
@media (min-width: 768px) {
    .rtds-slider__arrow svg {
        height: var(--spacing-10);
        width: var(--spacing-10);
    }
}
@media (min-width: 1024px) {
    .rtds-slider__arrow svg {
        height: var(--spacing-12);
        width: var(--spacing-12);
    }
}
.rtds-slider__arrow--prev, .rtds-slider__arrow--next {
    z-index: 20;
}
.rtds-slider__arrow--prev {
    left: var(--spacing-0);
}
.rtds-slider__arrow--next {
    right: var(--spacing-0);
}
.rtds-slider__arrow .rtds-slider__arrow-svg {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
/* SLIDE */
.rtds-slide_image {
        --width-slide-img: 100%;
        --width-slide-img-tablet: 50%;
        --width-slide-img-desktop: 60%;
        --width-slide-img-wide-desktop: 66.666667%;
        height: auto;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    }
.rtds-group\/slide:hover .rtds-slide_image {
    opacity: 0.85;
}
@media (min-width: 768px) {
    .rtds-slide_image {
        width: var(--width-slide-img-tablet);
    }
}
@media (min-width: 1280px) {
    .rtds-slide_image {
        width: var(--width-slide-img-desktop);
    }
}
@media (min-width: 1536px) {
    .rtds-slide_image {
        width: var(--width-slide-img-wide-desktop);
    }
}
.rtds-slide_image img {
    aspect-ratio: 16 / 9;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
/* SLIDER HOMEPAGE */
.rtds-slider--homepage {
        /* Used in slider.js for dinamic padding */
        --slider-padding: var(--spacing-20);
        --slider-padding-desktop: var(--spacing-0);
        --slider-padding-tablet: var(--spacing-0);
        --slider-padding-mobile: var(--spacing-0);
        --pagination-height: calc(var(--pagination-height-temp) * 1rem / 16);
        border-bottom-width: 1px;
        border-color: var(--color-border-gray-03);
    }
@media (min-width: 768px) {
    .rtds-slider--homepage .rtds-slide_image {
        left: var(--spacing-0);
        right: var(--spacing-0);
    }
}
.rtds-slider--homepage .rtds-slider__arrow {
        /* Uses custom properties defined in slider and used in slider.js */
        bottom: var(--pagination-height);
        width: var(--slider-padding-mobile);
    }
@media (min-width: 360px) {
    .rtds-slider--homepage .rtds-slider__arrow {
        width: var(--slider-padding-tablet);
    }
}
@media (min-width: 768px) {
    .rtds-slider--homepage .rtds-slider__arrow {
        width: var(--slider-padding-desktop);
    }
}
@media (min-width: 1024px) {
    .rtds-slider--homepage .rtds-slider__arrow {
        width: var(--slider-padding);
    }
}
/* Stile base della slide */
.rtds-slider__slide {
    position: relative;
        background-color: var(--color-background-05);
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.rtds-slide__content-wrapper {
    opacity: 1;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
        box-shadow: rgba(100, 100, 111, 0.4) 0px 7px 29px 0px;
}
.rtds-slide__content {
    padding: var(--spacing-5);
}
@media (min-width: 768px) {
    .rtds-slide__content {
        padding: var(--spacing-6);
    }
}
@media (min-width: 1024px) {
    .rtds-slide__content {
        padding-left: var(--spacing-8);
        padding-right: var(--spacing-8);
    }
}
@media (min-width: 1280px) {
    .rtds-slide__content {
        padding-top: var(--spacing-8);
        padding-bottom: var(--spacing-8);
    }
}
@media (min-width: 1440px) {
    .rtds-slide__content {
        padding-top: var(--spacing-12);
        padding-bottom: var(--spacing-12);
    }
}
@media (min-width: 1536px) {
    .rtds-slide__content {
        padding-top: var(--spacing-16);
        padding-bottom: var(--spacing-16);
    }
}
/*.rtds-slide__cta {
        @apply rtds-hidden lg:rtds-flex lg:rtds-absolute lg:rtds-bottom-4 lg:rtds-right-4 rtds-opacity-0 rtds-invisible group-hover/slide:rtds-opacity-100 group-hover/slide:rtds-visible rtds-bg-white;
    }*/
/*.rtds-slider--homepage .rtds-slide__content {
        /*--_slider-decoration-image: var(--slider-decoration-image, url('/images/slider-decoration.svg'));
        background-image: var(--_slider-decoration-image);
        @apply rtds-pr-10 rtds-bg-no-repeat rtds-bg-right-bottom rtds-bg-auto md:rtds-bg-[size:4rem] lg:rtds-bg-[size:6rem];

    }*/
/*.rtds-slider--homepage .rtds-slide__cta {
        @apply -rtds-mr-8 md:-rtds-mr-4;
    }*/
.rtds-slider__slide.is-prev .rtds-slide__content-wrapper,
    .rtds-slider__slide.is-next .rtds-slide__content-wrapper {
    pointer-events: none;
    opacity: 0;
}
.rtds-slider__slide.is-moving .rtds-slide__content-wrapper,
    .rtds-slider__slide.is-active .rtds-slide__content-wrapper,
    .rtds-slider__slide.is-active .rtds-slide__slide-wrapper {
    opacity: 1;
}
/* Pagination */
.rtds-slider__pagination {
    overflow-x: auto;
    border-top-width: 1px;
        border-color: var(--color-border-gray-02);
    display: flex;
    gap: var(--spacing-2);
    padding-left: var(--spacing-4);
    padding-right: var(--spacing-4);
}
@media (min-width: 768px) {
    .rtds-slider__pagination {
        justify-content: center;
        overflow-x: visible;
        border-top-width: 2px;
        border-color: var(--color-secondary-500);
    }
}
@media (min-width: 1024px) {
    .rtds-slider__pagination {
        justify-content: flex-start;
        gap: var(--spacing-6);
        padding-left: var(--spacing-0);
        padding-right: var(--spacing-0);
    }
}
.rtds-slider__pagination-item {
    flex-grow: 1;
    flex-basis: var(--spacing-12);
    flex-direction: column;
    padding-top: var(--spacing-2);
    padding-bottom: var(--spacing-2);
    display: flex;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
@media (min-width: 768px) {
    .rtds-slider__pagination-item {
        flex-grow: 0;
    }
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-item {
        max-width: 20%;
        flex-shrink: 1;
        flex-grow: 1;
        flex-basis: 20%;
        padding-left: var(--spacing-3);
        padding-right: var(--spacing-3);
        padding-top: var(--spacing-3);
        padding-bottom: var(--spacing-1-5);
    }
}
.rtds-slider__pagination-item.is-current-slide {
    width: var(--spacing-8);
    flex-grow: 0;
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-item.is-current-slide {
        width: auto;
        flex-grow: 1;
    }
}
.rtds-slider__pagination-button {
    position: relative;
    align-items: flex-start;
    padding-top: var(--spacing-2);
    padding-bottom: var(--spacing-2);
    text-align: left;
    font-size: var(--fontsize-text-base);
        color: var(--color-content-02);
    display: flex;
    line-height: 1.25;
    font-weight: 700;
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-button {
        height: 100%;
        border-bottom-width: 4px;
        border-bottom-color: transparent;
        padding-top: var(--spacing-0);
    }
}
/* Pagination button after decoration */
.rtds-slider__pagination-button:after {
    width: 100%;
    border-top-width: 4px;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
    background-color: var(--color-secondary-300);
    --tw-content: '';
    content: var(--tw-content);
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    height: var(--spacing-4);
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-button:after {
        display: none;
    }
    .rtds-slider__pagination-button:hover {
        border-bottom-color: currentColor;
        color: var(--color-content-primary);
    }
}
.rtds-slider__pagination-button:hover:after {
    background-color: var(--color-secondary-700);
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-button:hover:after {
        background-color: transparent;
    }
}
.rtds-slider__pagination-button[aria-selected="true"] {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
        color: var(--color-content-primary);
}
.rtds-slider__pagination-button[aria-selected="true"]::after {
    border-color: var(--color-secondary-700);
    content: var(--tw-content);
    background-color: var(--color-secondary-700);
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-button[aria-selected="true"] {
        border-bottom-color: currentColor;
    }
}
.rtds-slider__pagination-button-label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

    .rtds-article-body  .rtds-slider__pagination-button-label + * {
    margin-top: var(--spacing-0);
}
.rtds-slider__pagination-button-label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}
@media (min-width: 1024px) {
    .rtds-slider__pagination-button-label {
        position: static;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        overflow: visible;
        clip: auto;
        white-space: normal;
    }
}
